function h(url)
{
if(top.canResize || document.layers){top.frames[2].location.href = ""+url}
else{window.open(""+url,"","")}
}
function p(url){top.frames[2].location.href = ""+url}


//以下代码请不要修改
var viewName = "view_iselong";

function changeStyle(){
	if(!top.canResize) {
		document.all.changeStyle1.style.display = "none";
		document.all.changeStyle2.style.display = "";
		if(this.name == "list") parent.menu.document.all.viewSwitch.innerHTML = "<font class=o1>6</font>";
		top.content.rows="*,150";
		top.noview.name = "view_" + top.forumName;
	} else {
		document.all.changeStyle1.style.display = "";
		document.all.changeStyle2.style.display = "none";
		if(this.name == "list") parent.menu.document.all.viewSwitch.innerHTML = "<font class=o1>5</font>";
		top.content.rows="*,0";
		top.noview.name = "noview";
	}
	top.canResize = !top.canResize;
}
